Distorted Android - Feature #3

New Effect: wave
06/03/2016 11:48 PM - Distorted Admin

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Distorted Admin % Done:
Category: Estimated time:
Target version:

06/03/2016

100%
0.00 hour

Description
Add a serial of circular waves, like throwing a stone into water

History

#1 - 08/29/2016 07:19 PM - Distorted Admin
Commit library|9b82becd provides implementation of a 2D sinusoidal wave effect.

#2 - 08/29/2016 07:20 PM - Distorted Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

This is arguably not a circular wave effect, nevertheless - closing!
https://distorted.org/redmine/projects/distorted-android/repository/library/revisions/9b82becd704561aaaa03ccd2966671008e201b4d
